<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dadb550daca3dcd01ea44c23521376fe">
  <dict>
    <!--2023-02-11 09:57:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
